

body {
	margin-left: 0px;
	margin-botton: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding :0px;
	fILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#BCBEC0', endColorStr='white', gradientType='0');
	
}

h1{
font-family: Verdana; font-size: 8pt; margin-left:5; margin-right:5; direction:LTR

}

a:link{color:navy;text-decoration:none}
a:hover{color:red;text-decoration:underline;}
a:visited{color:gray;text-decoration:none;}



.Title_Text_News { font-family: Verdana; font-size: 11pt; direction:LTR }
.Title_Big_News { font-family: Verdana; font-size: 10pt; margin-left:5; margin-right:5; direction:LTR}
.Date_Text_News { font-family: Verdana; font-size: 8pt; direction:LTR;padding: 0 5 0 5;}
.Date_Text_News a { color:black;}
.Date_Text_News a:hover { color:red;}  

.Date_Text_News1{ font-family: Verdana; font-size: 8pt; direction:LTR;color:gray;padding: 0 5 0 5;}
.Date_Text_News1 a { color:gray}
.Date_Text_News1 a:hover { color:red}


.Menuwhite { font-family: Verdana; font-size: 8pt; direction:LTR;color:black;}	
.Menuwhite a { color:white;}
.Menuwhite a:hover { color:yellow}
.Menuwhite a:visited { color:white}

.Text_Links  { font-ffamily: Verdana; font-size: 8pt; text-transform: capitalize; }
.TextBox     { font-family: Verdana; font-size: 8pt; border: 1px Solid #C0C0C0; direction:LTR }
.EnglishTitles { font-family: verdana; font-size: 12pt }
.SmallTitle { font-family: verdana; font-size: 8pt }
.bodyTitle { font-family: Verdana; font-size: 8pt }
.VerdanaTitle { font-family: Verdana; font-size:9pt; direction:ltr}
.myline{width:100%;border:1px solid #C0C0C0;}
.MainTitls   { font-family: verdana ; font-size: 14pt;direction:ltr}
.lineblue{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='white', endColorStr='gray', gradientType='0');

}
.lineblue2{
	fFILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='white', endColorStr='#CDCFD0', gradientType='1');
border-bottom: 1px solid white;


}
.lineblue4 {
background :white;
border-bottom: 1px dotted #C0C0C0;
width:90%;
 font-family:	 
Verdana; font-size: 8pt;
text-align:left;
height:25px;

}

.lineblue3 a{
color:black;
}

.lineblue3 a:hover {
background :#FFFFEC;
color:#0000FF;
}
.lineblue3 a:visited {
color:black;
}

.endmenu {
background :#df001f;
bborder-bottom: 1px dotted #C0C0C0;
width:100%;
 font-family:	 
Verdana; font-size: 4pt;
text-align:justify;
height:6px;
border-left: 10px solid #6f94d1;

}


.xsnazzy h1, .zsnazzy h1 {
margin:0; 
font-size:8px; 
padding:0 10px 5px 10px; 
border-bottom:1px solid silver;
}
.xsnazzy p, .zsnazzy p {
margin:0; 
padding:5px 10px; 
font-size:10px;
}
.xsnazzy {
background: transparent; 
width:95%	; 
float:left; 
margin:0 3px;
}

.xtop, .xbottom {
display:block; 
background:transparent; 
font-size:1px;
}
.xb1, .xb2, .xb3, .xb4 {
display:block; 
overflow:hidden;
}
.xb1, .xb2, .xb3 {
height:1px;
}
.xb2, .xb3, .xb4 {
background:#fff; 
border-left:1px solid #C0C0C0;
border-right:1px solid #C0C0C0;
}
.xb1 {
margin:0 5px; 
background:#C0C0C0;
}
.xb2 {
margin:0 3px;
border-width:0 2px;
}
.xb3 {
margin:0 2px;
}
.xb4 {
height:2px; 
margin:0 1px;
}

.xboxcontent {
display:block; 
border:0 solid #C0C0C0; 
border-width:0 1px; 
}
* html .xboxcontent {
height:1px;
}

.color_a {
background:'#BCBEC0';
color:#fff;
font-family: Verdana; font-size: 8pt;

}
.color_b {
background:silver; 
color:#000;
}
.color_c {
background:#758279; 
color:#fff;
}
.color_d {
background:#b2ab9b; 
color:#000;
}
